﻿.grid_1,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{float:left;position:relative;margin-left:.83%;margin-right:.83%}
.container_12 .grid_16{width:98.23333333333332%}
.home__banner .grid_16{position:relative}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}


#main
{
width: 100%;
margin-left: 0 !important;
padding-left: 0 !important;
}





div.description-for-hints-mp {
  float: left;
  display: none;
}


#header_eva .profile_container .profile_details .username{
    width: auto!important;
    max-width: 160px;
    overflow: hidden;
    float: none!important;
}





	

		.ls-tn {
			display: none !important;
		}


	html .ls-tn,
	body .ls-tn,
	#ls-global .ls-tn {
		display: none;
	}


	.user-nav{
		border-bottom: 1px solid rgba(0,0,0,0.05);
		margin-left: -30px;
		margin-right: -30px;
	}

	.user-nav li{
		padding-left: 15px;
		padding-right: 15px;
	}

	.user-nav .user-nav-info{
	    min-height: 60px;
	    padding-left: 80px;
	    position: relative;
	}

	.user-nav .user-nav-info img{
		position: absolute;
		left: 15px;
		top: 5px;
		border-radius: 500px;
	}

	.user-nav .user-nav-info h4{
	    line-height: 50px;
	    margin: 0;
	    padding: 5px 0 0;
	}
.buttons-text{font-size:.8em;font-weight:700;color:#4a4acc;margin-left:5px}

#credits{
    bottom: 125px;
    font-family: "ChaletComprimeCologneEighty";
    letter-spacing: 0.5px;
    position: absolute;
    right: 0;
}

#credits a{
    font-family: 'Arnopro-display';
    text-transform: uppercase;
}
.et_parallax_bg_wrap{overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}

	#wpcp-error-message {
	    direction: ltr;
	    text-align: center;
	    transition: opacity 900ms ease 0s;
	    z-index: 99999999;
	}

	.msgmsg-box-wpcp {
		border-radius: 10px;
		color: #555;
		font-family: Tahoma;
		font-size: 11px;
		margin: 10px;
		padding: 10px 36px;
		position: fixed;
		width: 255px;
		top: 50%;
  		left: 50%;
  		margin-top: -10px;
  		margin-left: -130px;
  		-webkit-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		-moz-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
	}

	.msgmsg-box-wpcp span {
		font-weight:bold;
		text-transform:uppercase;
	}
.fl-photo-img-svg {width: 100%;}

div.wpcr3_review div.wpcr3_review_custom { font-size:12px; float:left; margin-right:60px; }
.mt3-ns{margin-top:1rem}



.assistive-text,
.screen-reader-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
}

#access a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	height: auto;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
	width: auto;
}


.comment-list .children {
	list-style: none;
	margin-left: 15px;
}


.offers-list-second {
  float: left;
  width: 100px;
}


.offers-list-second:last-child {
  width: 200px;
  padding-top: 10px;
}
.text-center{text-align:center}


#footer .widgets {
	width: 150px;
	float: right;
	color: #fff;
}


#right .widgets {
	padding: 10px;
}




#sidebar .widgets {
	padding: 10px;
}

.ai-container {
    max-width: 980px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

header .ai-container {
    position: relative;
    height: 100%;
}

.carousel .carousel-slide .ai-container {
    width: 100%;
    position: relative;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}
.devider-title-dossier{padding-left:0!important;padding-right:0!important}
.devider-mobile-perso{display:block}
.devider-bloc-aides{width:100%;padding-left:20px;padding-right:20px;height:3px}
.devider{border-bottom:1px solid black;padding:5px 0;margin-bottom:2px;width:auto}
.devider-first{border-bottom:1px solid black;padding:5px 0;margin-bottom:25px;width:auto}
.devider-bloc-contestation{width:100%;padding-left:20px;padding-right:20px;height:3px}
.devider-sites{border-bottom:3px solid #202831;width:30px;margin:0;border-top:0}




#call-to-action .triangle {
color:#fff;
}


body[data-footer-reveal="1"] #call-to-action .triangle{display:none}

  .sponsor_holder .list_holder {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
    height: 145px; }
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}

.widget-sidebar .widget-title {
    background: #CCC;
    border: 1px solid #888;
}



.widget-sidebar {
    margin: 16px auto 24px;
    padding: 0 6px;
    position: relative;
    word-wrap: break-word;
}

.widget-sidebar a {color: #0E4D7A;}

.widget-sidebar a:hover {color: #F00;}

.widget-sidebar ul {padding: 0 4px;}

.widget-sidebar ul li ul {padding-left: 10px;}

.widget-sidebar li {border-bottom: 1px solid #CFCFCF;}

.widget-sidebar input, .widget-sidebar select {margin: 3px;}

.widget-sidebar .children li {border-bottom: none;}
